Bug 116001 - LICENSE not shipped
Summary: LICENSE not shipped
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: x3270
Version: rawhide
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-02-17 15:28 UTC by Miloslav Trmac
Modified: 2007-11-30 22:10 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2004-02-18 11:19:44 UTC


Attachments (Terms of Use)

Description Miloslav Trmac 2004-02-17 15:28:09 UTC
Description of problem:
LICENSE is not shipped, although the license terms require it.

Version-Release number of selected component (if applicable):
x3270-3.3.2.p1-1

Additional info:
@@ -159,7 +159,7 @@
                                                                     
          
 %files
 %defattr(-,root,root)
-%doc README Examples html
+%doc LICENSE README Examples html
 %{_prefix}/bin/pr3287
 %{_prefix}/bin/x3270if
 %{_mandir}/man1/ibm_hosts*

Comment 1 Karsten Hopp 2004-02-18 11:19:44 UTC
Good catch, thanks a lot ! 
fixed in the next release. 


Note You need to log in before you can comment on or make changes to this bug.